function FileData_Pairs(x)
{
x.t("email","contact@votronic.com");
x.t("lists","parts");
x.t("produktionsgesellschaft","f\u00fcr");
x.t("table","lists");
x.t("table","parts");
x.t("l36880-n8811-a100","votronic");
x.t("hkp-500","siemens");
x.t("mono","headset");
x.t("parts","accessories");
x.t("handset","votronic");
x.t("saarbr\u00fccker","str");
x.t("l36880-n5601-a109","siemens");
x.t("support","board");
x.t("contact@votronic.com","siemens");
x.t("siemens","mono");
x.t("siemens","car");
x.t("siemens","dsb75");
x.t("siemens","ordering");
x.t("product","ordering");
x.t("500","l36880-n5601-a107");
x.t("ingbert","phone");
x.t("f\u00fcr","elektronische");
x.t("kit","portable");
x.t("phone","55-0");
x.t("55-88","email");
x.t("accessories","parts");
x.t("accessories","product");
x.t("accessories","mentioned");
x.t("accessories","following");
x.t("votronic","handset");
x.t("votronic","hh-si-30.3/v1.1");
x.t("votronic","entwicklungs-");
x.t("headset","siemens");
x.t("ger\u00e4te","mbh");
x.t("55-0","fax");
x.t("number","l36880-n8811-a100");
x.t("number","l36880-n5601-a109");
x.t("number","e.g");
x.t("car","kit");
x.t("hh-si-30.3/v1.1","votronic");
x.t("hhs","500");
x.t("dsb75","support");
x.t("ordering","number");
x.t("ordering","information");
x.t("elektronische","ger\u00e4te");
x.t("e.g","hhs");
x.t("board","siemens");
x.t("str","d-66386");
x.t("information","siemens");
x.t("d-66386","ingbert");
x.t("fax","55-88");
x.t("application","note");
x.t("portable","hkp-500");
x.t("note","table");
x.t("mentioned","application");
x.t("entwicklungs-","und");
x.t("und","produktionsgesellschaft");
x.t("mbh","saarbr\u00fccker");
x.t("following","table");
}
